<!DOCTYPE html>
<html>

<head>
    <title>Flower power!</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="images/flower-icon.png" />
    <link rel="stylesheet" type="text/css" href="vendor/normalize.css">
    <link rel="stylesheet" type="text/css" href="styles/main.css">
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
</head>


<body class="content body-header-fixed" onload="onLoadFunkcija()">
    <header class="header header-fixed primary-color-bg">
        <nav class="navigation container">
            <div class="menu">
                <a href="index.html" class="link menu-item">Home</a>
                <a href="order.html" class="link menu-item link-active">Order</a>
                <a href="index.html" class="link">
                    <img class="scaled-image scaled-image-fixed" src="images/logo.svg" alt="Company logo">
                </a>
                <a href="#" class="link menu-item">Contact us</a>
                <a href="cart.html" class="link menu-item cart-menu">
                    <img src="images/cart-icon.svg" alt="Cart icon">
                    <div class="cart-menu-status">
                        <div id="cart-items"></div>
                        <div>items</div>
                    </div>
                </a>
            </div>
        </nav>
    </header>
    <main class="main">
        <div class= " loader ">
            <div class= " loader-text main-color-emphasized font-secondary "> Molimo pricekajte </div >
            <div class= " loader-pulsar "> </div >
        </div >

    </main>
    <footer class="footer">
        <div class="container">
            <div class="menu menu-distributed">
                <div class="infobox infobox-marginless infobox-copyright">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Copy this as much as you like
                    </h4>
                </div>
                <div class="infobox infobox-marginless infobox-flower">
                    <h4 class="infobox-title infobox-title-secondary-color main-color-emphasized">
                        Flower power
                    </h4>
                </div>
            </div>
        </div>
    </footer>
    <template id="category-template">
        <section class="section secondary-color-bg">
            <div class="centered-container">
                <h1 class="decorated-title font-secondary main-color">
                    <span class="main-color-emphasized">Category name</span>
                    Inventory</h1>
                <div class="separator"></div>
            </div>
            <div class="gallery">
            </div>
        </section>
    </template>
    <template id="product-template">
        <div class="photo-box" data-id="">
            <img class="photo-box-image" src=""></img>
            <div class="photo-box-title font-secondary main-color-emphasized">Product name</div>
            <div class="cart-btn" onclick="addToCart()"></div>
        </div>
    </template>
    
    <script src="scripts/main.js">
        //localStorage.clickCount = 0;
    </script>
</body>

</html>